<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<codetoalert>	
	<item code="75" alert_id="75"/>
	<item code="136" alert_id="136"/>
	<item code="137" alert_id="137"/>
	<item code="138" alert_id="138"/>
	<item code="139" alert_id="139"/>
	<item code="140" alert_id="140"/>
	<item code="146" alert_id="146" data=""/>
	<item code="147" alert_id="147" data=""/>
</codetoalert>
